lfp


Logs | Files | README | README | LICENSE | GitLab


1
commit 15dd296ba8bc833c66c0f7a7d2b675947d8e9400
2
Author: Connor Etherington <[email protected]>
3
Date:   Mon Apr 1 20:15:20 2024 +0200
4
5
    Auto-Commit Update - 20240401
6
---
7
 PKGBUILD | 4 ++--
8
 1 file changed, 2 insertions(+), 2 deletions(-)
9
10
diff --git a/PKGBUILD b/PKGBUILD
11
index 13d7997..bd5c220 100644
12
--- a/PKGBUILD
13
+++ b/PKGBUILD
14
@@ -8,7 +8,7 @@ license=('MIT')
15
 arch=('x86_64')
16
 install="lfp.install"
17
 url="https://gitlab.com/a4to/lfp"
18
-depends=(lf zsh ffmpeg graphicsmagick openslide ghostscript bat fzf dunst dialog xsel lolcat python3 python-docopt python-pillow python-attrs libxres python-setuptools python-pip tesseract tesseract-data-eng libx11)
19
+depends=(lf zsh ffmpeg graphicsmagick openslide ghostscript bat fzf dunst dialog xsel lolcat python3 python-docopt python-pillow python-attrs libxres python-setuptools python-pip tesseract tesseract-data-eng)
20
 conflicts=(lfp-git)
21
 optdepends=(
22
   'nodejs: to make use of lfps built in node actions manager'
23
@@ -33,7 +33,7 @@ package() {
24
   cd "$srcdir/${pkgname}/lfpreviewer"
25
 
26
   pip install . --root="$pkgdir" --prefix=/usr --no-deps
27
-  pip install lfpreviewer 2>/dev/null || true
28
+  pip install ./lfpreviewer-1.0.1-cp311-cp311-manylinux_2_17_x86_64.manylinux2014_x86_64.whl 2>/dev/null || true
29
 
30
   cd "$srcdir/${pkgname}-${pkgver}-${pkgrel}-${arch}" >/dev/null 2>&1 ||
31
   cd "$srcdir/${pkgname}"